download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ibm-qradar-2.1.0.tar.gz
format_version: 1.0.0
name: qradar
namespace: ibm
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-22T15:34:25.127021Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYyyAfuGkvXCKgoqtAQhlKxAAhJbPI9bkwztTTo7P9H60XJAP2H0NTI9E

    6YgPtVS206PcWIoh3lHduOoMMK4/mtniSCsZMgCke/sWA7sDcJ0xW6XnDzVttTJ5

    O/227dXRBaSvBEZc1TyZWUP4N/fLV/uEzF4+qS4fHIj3of95qcTEnZixBumb3XMZ

    Fad+bSSbVNd62VxjZNIfHuejC22ycFeDciZ7c46vdj33jUsfqmU1mmTqUIGjIk3V

    +Nu0Vhu6twcXVzBZDgZn140L/tjFBJWNTNrFip/+eh4LeOy/6Lf4SUIhbxOHuPNq

    HIZq2+/uV26up44mos+u75JS78RAxi6l0aBVxwB5PetXOXg4quvg+I3JqGbgbXdR

    upaa8PQWF1YKbnXBmaejFgFtEb/2XBbNBWVOHltO1hkLTZqQoX99xdct+irEzpnA

    eH8YI/PKK0GcYeiqZJ9Qgl82k7r4SnpCA6REKxN2QIdfACBD79ww+hrwW+z6QMeL

    dOmGgyKr/iKEXZp93G6vL7309t1h6fZoWZGm6CVF6jym/PT1HRwmIIIZvnPuU+38

    T6KKUA79kKtRoCA1Li4kRucEUm8x9PrX1cTaJFlZND3p86jw8h83pJHodLDlmPMy

    p3PZxd1dFlNjo9kHeGvrIo9OsKfnfJhC31yzXj1/UxCmharlwOEdgR3u4wKmqB3o

    Ale1ZJvB3AY=

    =qlbf

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ibm/qradar/versions/2.1.0/
